/** Styles for Module and Programme Catlogue
	---------------------------------------- **/

.header h2 { color: #fff }

a {
	color: #2554BE;
	text-decoration: none;
}

a:hover {
    color: #D23804;
    text-decoration: underline;
    }

/*a:visited {
    color: #2554BE;
    text-decoration: none;
    }*/
    
h2 {
	color: #2554BE;
}

#module-programmes {
	padding-right: 20px;
	width: 700px;
}

#module-programmes ul {
	margin: 0px 0px 20px 15px;
}

#module-programmes h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	margin-top: 10px;
}

#module-programmes p {
	margin: 1.5em 0em;
}

#module-programmes h1 { /* we have no link to style here as in toolkit so style the H1 directly */
    background-color: #076695;
    color: #FFFFFF;
    display: block;
    margin-top: 10px;
    padding: 11px 0 11px 16px;
    text-shadow: 1px 2px 1px #000000;
    width: 684px;
}

/* Search bar */

#SearchSite {
	width: 141px;
}

input.button {
	border: 0 none;
    color: #FFFFFF;
    height: 24px;
    left: 169px;
    margin-top: 0px;
    padding-bottom: 0;
    position: absolute;
    text-indent: -9999px;
    text-transform: uppercase;
    width: 29px;
    background: url("../img/input_button_bg.png") no-repeat scroll 0 0 transparent;
}

input.button:hover {
    background-position: 0px -24px;
    cursor: pointer;
}

input.button:active {
    background-position: 0px -48px;
}

/* Useful Links */

ul#related  {
	list-style-type: none;
}

#related li a {
    font-size: 0.8166em;
    padding-left: 10px;
}

#related li a:hover {
    color: #D23804;
}

/* Mimic the L&F of Course finder */

#changeyear_form label,
#queryForm label {
    font: 1.125em Georgia;
    margin: 10px 0 15px;
}

#queryForm {
	background: url("../img/search.png") no-repeat scroll 95% 50% #F1EFEB;
    border-radius: 8px 8px 8px 8px;
    margin-bottom: 18px;
    overflow: auto;
    padding: 18px 18px 18px 18px;
    width: 664px;
}

#queryForm div label {
    display: inline-block;
    width: 220px;
    text-align: right;
}

#queryForm div input#keyword-search {
	margin-left: 4px;
}

#queryForm .search {
	margin: 5px 0px 0px 220px;
}

#queryForm input.search {
    background: url("../img/search_button_bg.png") no-repeat scroll 0 0 transparent;
} 

#queryForm input.search:hover {
    background-position: 0 -24px;
}

#queryForm input.search:active {
    background-position:  0 -48px;
}

#queryForm input.search {
    border: 0 none;
    float: left;
    height: 24px;
    left: 5px;
    margin-bottom: 18px;
    position: relative;
    text-indent: -9999px;
    width: 62px;
}

/* Change year form */

#changeyear_form {
	background: #F1EFEB;
    border-radius: 8px 8px 8px 8px;
    margin-bottom: 18px;
    overflow: auto;
    padding: 18px 18px 18px 18px;
    width: 664px;
}

#changeyear_form label {
	display: inline-block;
    width: 220px;
    text-align: right;
}

#changeyear_form select {
    width: 179px;
    margin-left: 4px;
}

/* Contact Table */

#module-programmes table {
	width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
    margin: 0px 0px 20px 0px;
}

#module-programmes table th {
	font-weight: bold;
}

#module-programmes table td,
#module-programmes table th {
	padding: 3px 5px;
}

/* Error Class */

#module-programmes p.error {
    padding: 10px;
    background-color: #f6e6e2;
	border-top: 1px solid #cf241c;
	border-bottom: 1px solid #cf241c;
	font-weight: bold;
    color: #ae2418;
}

#module-programmes hr {
	background-color: #ccc;
	color: #ccc;
	border: 1px solid #ccc;
}

/* PFP */

.pfp {
	width: 20px;
}

/* disclaimer */

.disclaimer {
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 3px 0px;
	font-weight: bold;
}

/* Contact table */

#module-programmes table.contact {
	width: 45%;
}